Thread: Patch forum
View Single Post
  #4  
Old 26 Sep 2019, 09:29
derfred derfred is offline
 
Join Date: Dec 2017
Thank you for your replies

Now Iīm having a hard time upgrading PHP to 7.1

I did upgraded the PHP but the VBulleting upgrade tool still identifies it as 7.0 running the php -v shows indeed I have the 7.1 installed.. Rebooted the server and same error.

Maybe I should delete the php 7.0 directory or maybe itīs a cache thing?! Shouldnīt be...

Any ideas?

Iīm on VB 5.4.5 the last one I can have on php7.0 but not enough to apply the latest security patch
Reply With Quote